import * as $dara from '@darabonba/typescript';
import { DescribeCustomBlockRecordsResponseBody } from "./DescribeCustomBlockRecordsResponseBody";
export declare class DescribeCustomBlockRecordsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeCustomBlockRecordsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
